@media only screen and (min-width: 1365px) {
	
	
	.t-mobile {
		display: none;

	}
}
@media only screen and (max-width: 1366px) {
	
	header .main-menu li.drop-down > ul.drop-down-menu{ 
		display: none; 
		position: absolute; 
		top: 45px; 
		left: 0; 
		min-width: 275px;
		box-shadow: 0px 3px 10px rgba(0,0,0,.3); 
		background: #434343; 
	}
	.t-mobile {
		display: none;

	}
}

/* Screens Resolution : 992px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 1200px) {
	header .main-menu > li > a {
		height: 45px;
		line-height: 45px;
		padding: 0 23px;
	}

	.promotion-content {
		height: 30%;
	}
	.promotion-content .time {

		padding-top: 30px;
		padding-bottom: 20px;

	}
	/*.blog-item {
		padding-bottom: 45px;
		height: 638px;
	}*/
	.blog-item-2 {
		padding-bottom: 45px;
		height: 638px;
	}

	.btn-price-addpro:after {
		content: "";
		position: absolute;
		bottom: 0;
		left: 89px;
		right: 0;
		height: 0.5em;
		border-top: 3px solid #F7941D;
		z-index: 1;
		/*top: 413px;*/
		width: 153px;
		-webkit-transform: rotate(-14deg);
		transform: rotate(-14deg);
	}
	.main-slider {
		position: relative;
		height: calc(100vh - 265px);
		min-height: 230px;
		max-height: 230px;
		width: 100%;
		overflow: hidden;
	}
	header .main-menu li.drop-down > ul.drop-down-menu {
		display: none;
		position: absolute;
		top: 45px;
		left: 0;
		min-width: 238px;
		box-shadow: 0px 3px 10px rgba(0,0,0,.3);
		background: #434343;
	}
	header .main-menu li.drop-down > ul.drop-down-menu li > a {
		display: block;
		padding: 7.5px 23px;
	}
	
}

/* Screens Resolution : 992px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 992px) {
	
	/* ---------------------------------
	1. PRIMARY STYLES
	--------------------------------- */

	h1{ font-size: 4em; }
	h2{ font-size: 3em; }
	h3{ font-size: 2em; }
	
	/* ---------------------------------
	3. MENU
	--------------------------------- */
	
	header .top-menu ul.welcome-area{ padding: 0; }
	
	header .top-menu ul.welcome-area > li{ border: 0; }
	
	header .top-menu .hello-blog{ display: none; }
	

	header .main-menu > li > a {
		height: 45px;
		line-height: 45px;
		padding: 0px 9px;
        font-size: 12px;
	}

	.promotion-content {
		height: 30%;
	}
	.promotion-content .time {

		padding-top: 16px;
		padding-bottom: 10px;
	}
	/*.blog-item {
		padding-bottom: 45px;
		height: 515px;
	}*/
	.blog-item-2 {
		padding-bottom: 45px;
		height: 515px;
	}
	.btn-price-addpro:after {
		content: "";
		position: absolute;
		bottom: 0;
		left: 27px;
		right: 0;
		height: 0.5em;
		border-top: 3px solid #F7941D;
		z-index: 1;
		/*top: 335px;*/
		width: 153px;
		-webkit-transform: rotate(-14deg);
		transform: rotate(-14deg);
	}
}

/*แนวนอน*/
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
	footer .sub-icon {
		position: relative;
		left: 163px;
		top: -33px;
	}
	footer .footer-section .social {
		position: relative;
		left: 20px;
	}
}


/*แนวตั้ง*/
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
	footer .col-md-3 {
		padding: 0;
		flex: 0 0 33.666667%;
		width: 33.666667%;
	}
	footer .col-md-2{
		flex: 0 0 33.666667%;
		max-width: 33.666667%;
	}
	footer .row div:nth-child(3){
		position: relative;
		left: -30px;
		margin-top: 20px;
	}
	footer .row div:nth-child(4){
		position: relative;
		top: -137px;
		left: 485px;
		flex: 0 0 50.666667%;
		max-width: 34.666667%;
	}

	footer .row div:nth-child(5){
		position: relative;
		left: 0px;
	}
	footer .footer-section .social{
		position: relative;
		top: 100px;
		left: -67px;
		width: 300px;
	}
}

@media only screen and (max-width: 768px) {

	.couse-title{
		margin-bottom: 10px;
	}
	a.b-logout span,
	a.b-history span{
		display: none;
	} 
	/*a.b-logout span,
	a.b-history span,
	a.b-login span{
		display: none;
	}*/
	header .top-menu .login-t a{
		padding-right: 10px;
	}
	header .main-menu > li > a{ 
		height: 45px; 
		line-height: 45px; 
		padding: 0px 9px;
        font-size: 12px;
	}
	
	.content-activity h4,h3{
		padding-top: 10px;
	}
	.promotion-content {
		height: 27%;
	}

	/*.blog-item {
		padding-bottom: 45px;
		height: 523px;
	}*/

	.blog-activity .content-activity{
		padding-left: 15px;
	}

	.btn-price-addpro:after {
		content: "";
		position: absolute;
		bottom: 0;
		left: 30px;
		right: 0;
		height: 0.5em;
		border-top: 3px solid #F7941D;
		z-index: 1;
		/*top: 333px;*/
		width: 153px;
		-webkit-transform: rotate(-14deg);
		transform: rotate(-14deg);
	}

	footer .main-menu > li{

		width: 100%;
	}

	footer .main-menu > li > a{ 

		width: 100%; 


	}
	footer .main-menu2 {
		padding-top: 0px;
	}
	.main-slider {
		position: relative;
		height: calc(100vh - 265px);
		min-height: 170px;
		max-height: 170px;
		width: 100%;
		overflow: hidden;
	}

	
	.t-mobile{
		display: inline-block;
	}
	.t-pc{
		display: none;
	}
	


}

/* Screens Resolution : 767px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
	
	/* ---------------------------------
	1. PRIMARY STYLES
	--------------------------------- */

	p{ line-height: 1.4; }

	h1{ font-size: 3em; }
	h2{ font-size: 2.5em; }
	h3{ font-size: 1.8em; }
	h4{ font-size: 1.5em; }
	h5{ font-size: 1.2em; }
	
	/* ---------------------------------
	2. COMMONS FOR PAGE DESIGN
	--------------------------------- */

	.section{ padding: 40px 0 10px; }

	

	/* ---------------------------------
	3. MENU
	--------------------------------- */
	
	header .top-menu ul.welcome-area{ display: none; }
	
	
	/* SEARCH AREA */
	
	header .right-area{ float: none; }
	
	header .src-area{ float: none; border: 0; }
	
	
	/* TOP MENU */
	
	header .top-menu ul.social-icons{ display: none; }

	.menu-nav-icon {
		height: 46px;
		width: 90%;
		text-align: right;
		line-height: 45px;
		cursor: pointer;
		font-size: 2.8em;
	}
	
	/* MIDDLE AREA */

	header .logo{  height: 100px; }


	/* BOTTOM AREA */
	
	header .main-menu{ text-align: left; display: none; float: none; clear: both; max-height: 400px;
		overflow: auto; border-top: 1px solid #ccc; }


		header .main-menu > li > a{ 
			height: 45px; 
			line-height: 45px; 
			padding: 0 30px; 
		}

		header .main-menu .active{ 
			background: #535554; 
		}


		header .main-menu > li{ display: block; float: none; border-bottom: 1px solid #ddd; }

		header .main-menu > li:last-child{ border-bottom: 0; }

		header .main-menu li > a{ display: block; line-height: 1; height: auto; padding: 15px; background: #434343; }


		/* DROPDOWN  */

		header .main-menu li.drop-down > ul.drop-down-menu{ position: static; box-shadow: none; }


		/* DROPDOWN HOVER */

		header .main-menu li.drop-down > ul.drop-down-menu li a{ padding-left: 25px; }

		header .main-menu li.drop-down > ul.drop-down-inner li a{ padding-left: 35px; }


		/* SEARCH AREA */

		header .src-area{ width: 100%; }


		/* NAV ICON */

		.menu-nav-icon{ display: inline-block; }
		.banner-mobile{
			display: inline-block;
		}
		.banner-pc{
			display: none;
		}



		header .top-menu .login-t span{
			font-size: 14px;
		}


	/* ---------------------------------
	4. SLIDER
	--------------------------------- */

	.main-slider {
		margin-top: 0px;
		height: calc(400px - 205px);
		min-height: 430px;
		max-height: 430px;
	}

	.main-slider .slider-content{ padding: 15px 20px!important; margin-left: 20px!important; 
		top: 30px!important; }

		.slider-content .btn{ padding: 7px 15px; }

		.slider-content .title{ letter-spacing: 0px; }


		.main-slider .ls-nav-prev,
		.main-slider .ls-nav-next{ display: none!important; }

		header .top-menu .login-t {

			font-size: 10px;
			margin-top: 3px;
			/*margin-left: 90px;*/
			text-align: right;
		}
	/* ---------------------------------
	5. SINGLE POST
	--------------------------------- */
	
	.blog-posts .single-post{ margin-bottom: 50px; }

	
	/* POST STYLE TWO */

	.post-style-2 .image-wrapper{ padding-right: 0px; float: none; width: auto; max-width: 500px; }

	.post-style-2 .post-details{ float: none; width: 100%; margin-top: 30px; }
	
	
	/* LOAD MORE BUTTON */

	.blog-posts .load-more-btn{ margin: 20px 0 60px; }

	
	/* ---------------------------------
	6. SIDEBAR STYLING
	--------------------------------- */

	.sidebar-section{ margin-bottom: 30px; }

	
	/* ---------------------------------
	7. FOOTER INSTAGRAM STYLING 
	--------------------------------- */

	.footer-instagram-area ul.instagram > li{ width: 25%; }

	
	/* ---------------------------------
	8. FOOTER
	--------------------------------- */
	
	footer{ padding-top: 20px; }
	
	footer .footer-section{ margin: 0px 0 20px; }

	footer .social-icons{ text-align: left; }

	footer .social-icons > li > a{ padding: 0 15px 0 0; }

	/*.blog-item {
		padding-bottom: 30px;
		height: 650px;
	}*/
	.promotion-content {
		height: 33%;
	}

	.blog-item-2 {
		padding-bottom: 45px;
		height: 540px;
	}
	.blog-item-2 .promotion-content {
		height: 30%;
	}
	.btn-price-addpro:after {
		content: "";
		position: absolute;
		bottom: 0;
		left: 119px;
		right: 0;
		height: 0.5em;
		border-top: 3px solid #F7941D;
		z-index: 1;
		/*top: 454px;*/
		width: 153px;
		-webkit-transform: rotate(-14deg);
		transform: rotate(-14deg);
	}
	.card .ins-box {

		padding: 0px;
	}

	.iframe-container {
		overflow: hidden;
		padding-top: 56.25%;
		position: relative;
	}

	.iframe-container iframe {
		border: 0;
		height: 100%;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
	}
	
}

/* Screens Resolution : 479px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 479px) {

	/* ---------------------------------
	1. PRIMARY STYLES
	--------------------------------- */

	body{ font-size: 14px;  }

	header .logo {
		padding: 2px 0;
	}

	header .main-menu .active{ 
		background: #535554; 
	}
	.main-slider {

		min-height: 240px;
		max-height: 240px;
	}


	header .top-menu .login-t {
		margin-top: -112px;
		text-align: right;
		width: 85%;
		float: right;

	}
	header .top-menu .login-t img {
		width: 34px;
	}
	header .top-menu .login-t span {
		font-size: 18px;
	}

	/* ---------------------------------
	2. COMMONS FOR PAGE DESIGN
	--------------------------------- */

	.left-area,
	.right-area{ float: none;  }

	.width-60,
	.width-50{ width: 100%; }

	.left-area li a,
	.right-area li a{ padding: 0 10px 0 0!important; }
	
	/* ---------------------------------
	5. SINGLE POST
	--------------------------------- */
	
	.single-post .icons ul.social-icons{ margin-top: 10px; }
	/*.blog-item {
		padding-bottom: 20px;
		height: 511px;
	}*/
	.promotion-content {
		height: 30%;
	}

	.promotion-content .time {
		padding-top: 8px;
		padding-bottom: 0px;
	}

	footer .footer-section .social {
		padding-top: 0px;
	}
	footer .main-menu > li{

		width: 100%;
	}

	footer .main-menu > li > a{ 

		width: 100%; 


	}
	footer .main-menu2 {
		padding-top: 0px;
		margin-left: 0px;
	}

	footer .sub-icon{
		display: none;
	}

	footer .footer-section .col-md-4{
		width: 40%;
		text-align: left !important;
	}
	footer .footer-section .col-md-8{
		width: 60%;
	}

	.btn-price-addpro:after {
		content: "";
		position: absolute;
		bottom: 0;
		left: 29px;
		right: 0;
		height: 0.5em;
		border-top: 3px solid #F7941D;
		z-index: 1;
		/*top: 333px;*/
		width: 153px;
		-webkit-transform: rotate(-14deg);
		transform: rotate(-14deg);
	}

	.card-image img {
		display: block;
		border-radius: 2px 2px 0 0;
		position: relative;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		width: 100%;
	}
	.card-content {
		position: relative; 

	}
	.card-content {

		top: 0px;
		left: 0px; 
		/* right: 0px; */
		/* height: 112px; */
	}
	.card .ins-box {
		position: relative;
		width: 100%;
		height: auto;
		padding: 0px;
	}

	.payment-b .button-click-2 {
		background-color: #8FCA5D;
		border: 1px solid #8FCA5D;
		color: #fff;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		font-weight: 300;
		font-size: 18px;
		cursor: pointer;
		margin: 10px 10px 5px 10px;
		padding: 10px;
		font-family: Prompt;
		border-radius: 12px 12px 12px 12px;
		width: 59%;
	}

	.copy-container input[type=text] {
	  padding: 6px;
	  margin-top: 8px;
	  font-size: 17px;
	  width: 270px;
	  font-family:'Prompt';
	}
	.text-b{
		font-weight: 700;text-align: left;
	}


}
/*//iphone 6,7,8////*/
@media only screen and (max-width: 414px) {
	/*.blog-item {
		padding-bottom: 20px;
		height: 510px;
	}*/
	.blog-item-2 {
		padding-bottom: 45px;
		height: 550px;
	}
	.promotion-content {
		height: 30%;
	}
	.btn-price-addpro:after {
		content: "";
		position: absolute;
		bottom: 0;
		left: 56px;
		right: 0;
		height: 0.5em;
		border-top: 3px solid #F7941D;
		z-index: 1;
		/*top: 368px;*/
		width: 153px;
		-webkit-transform: rotate(-14deg);
		transform: rotate(-14deg);
	}
	.topnav-article a {
		font-size: 12px;
	}
}

@media only screen and (max-width: 375px) {
	/*.blog-item {
		padding-bottom: 20px;
		height: 481px;
	}*/
	.promotion-content {
		height: 30%;
	}
	.btn-price-addpro:after {
		content: "";
		position: absolute;
		bottom: 0;
		left: 37px;
		right: 0;
		height: 0.5em;
		border-top: 3px solid #F7941D;
		z-index: 1;
		/*top: 341px;*/
		width: 153px;
		-webkit-transform: rotate(-14deg);
		transform: rotate(-14deg);
	}
	div.modal-dialog {
		top: calc(100vh - 80%);
	}
	
	
}
/* Screens Resolution : 359px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 360px) {

	header .logo {
		padding: 2px 0;
	}
	header .main-menu .active{ 
		background: #535554; 
	}
	.main-slider {
		margin-top: 0px;
	}
	header .top-menu .login-t{
		margin-top: -111px;
	}

/*	.blog-item {
		padding-bottom: 20px;
		height: 490px;
	}*/
	.promotion-content {
		height: 30%;
	}

	.promotion-content .time {
		padding-top: 15px;
		padding-bottom: 0px;
	}
	
	.iframe-container {
		overflow: hidden;
		padding-top: 56.25%;
		position: relative;
	}

	.iframe-container iframe {
		border: 0;
		height: 100%;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
	}
	.btn-price-addpro:after {
		content: "";
		position: absolute;
		bottom: 0;
		left: 28px;
		right: 0;
		height: 0.5em;
		border-top: 3px solid #F7941D;
		z-index: 1;
		/*top: 331px;*/
		width: 154px;
		-webkit-transform: rotate(-14deg);
		transform: rotate(-14deg);
	}
	header .top-menu .login-t {
		width: 88%;
		float: right;
	}


}

@media only screen and (max-width: 320px) {

	header .logo {
		padding: 2px 0;
	}
	header .main-menu .active{ 
		background: #535554; 
	}
	.main-slider {
		margin-top: 0px;
	}
	header .top-menu .login-t span {
		font-size: 14px;
	}
	.menu-nav-icon{
		padding-right: 20px;
	}
	/*.blog-item {
		padding-bottom: 30px;
		height: 456px;
	}*/
	.blog-item-2 {
		padding-bottom: 20px;
		height: 475px;
	}
	.promotion-content {
		height: 30%;
	}

	.promotion-content .time {
		padding-top: 15px;
		padding-bottom: 0px;
	}
	.btn-price {
		font-size: 22px;
		border-radius: 0px;
		letter-spacing: 0px;
		border: 1px solid #E6E6E6;
		background: #E6E6E6;
		color: #545454;
		width: 124px;
		font-weight: 600;
	}
	.btn-price-addpro:after {
		content: "";
		position: absolute;
		bottom: 0;
		left: 20px;
		right: 0;
		height: 0.5em;
		border-top: 3px solid #F7941D;
		z-index: 1;
		/*top: 304px;*/
		width: 135px;
		-webkit-transform: rotate(-14deg);
		transform: rotate(-14deg);
	}
	.main-slider {
		position: relative;
		height: calc(100vh - 265px);
		min-height: 213px;
		max-height: 213px;
		width: 100%;
		overflow: hidden;
	}

}

/* Screens Resolution : 290px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 290px) {
	
	header .logo {
		padding: 2px 0;
	}

	/*.menu-nav-icon {
	    height: 46px;
	    width: 53px;
	    text-align: center;
	    line-height: 45px;
	    cursor: pointer;
	    font-size: 2.8em;
	    }*/
	    header .main-menu .active{ 
	    	background: #535554; 
	    }
	    .main-slider {
	    	margin-top: 0px;
	    }

	    header .top-menu .login-t {
	    	/* padding-top: 500px; */
	    	color: #fff;
	    	font-size: 9px;
	    	margin-top: -76px;
	    	/*margin-left: 90px;*/
	    	text-align: right;
	    }

	    
	}